Verdocs - Developer Documentation
ReferenceRest APIApi docsAPI Keys

Create API key

POST
/v2/api-keys

Request Body

application/json

Body Parameters

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://api.verdocs.com/v2/api-keys" \    -H "Authorization: Bearer ACCESS_TOKEN" \    -H "content-type: application/json" \    -d '{"param": "value"}'
{
  "client_id": "string",
  "client_secret": "string",
  "created_at": "string",
  "global_admin": true,
  "last_used_at": "string",
  "name": "string",
  "organization_id": "string",
  "profile_id": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}
{
  "status": "ERROR",
  "error": "string"
}